AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
QueuePauseAction Class
QueuePauseAction Constructor
QueuePauseAction Constructor
QueuePauseAction Constructor (String)
QueuePauseAction Constructor (String, Boolean)
QueuePauseAction Constructor (String, String)
QueuePauseAction Constructor (String, String, Boolean)

| QueuePauseAction Constructor (String, String)

Creates a new QueuePauseAction that makes the member on the given interface unavailable on the given queue.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public QueuePauseAction(
    	string iface,
    	string queue
    )

    Public Sub New (
    	iface As String,
    	queue As String
    )

    public:
    QueuePauseAction(
    	String^ iface,
    	String^ queue
    )

    new :
            iface : string *
            queue : string -> QueuePauseAction

#### Parameters

iface
  Type: System
  String
  the interface of the member to make unavailable
queue
  Type: System
  String
  the queue the member is made unvailable on

See Also

#### Reference

QueuePauseAction Class
QueuePauseAction Overload
AsterNET.Manager.Action Namespace